DROP TABLE IF EXISTS `asb_articles`;
CREATE TABLE `asb_articles` (
  `id` int(255) NOT NULL auto_increment,
  `url` varchar(255) NOT NULL default '',
  `title` longtext NOT NULL,
  `author` varchar(200) NOT NULL default '',
  `article` longtext NOT NULL,
  `resource_box` longtext NOT NULL,
  `category` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `url` (`url`),
  FULLTEXT KEY `article` (`article`)
) AUTO_INCREMENT=1 ;
 
-- 
-- Dumping data for table `asb_articles`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `asb_cat_articlecity`
-- 

DROP TABLE IF EXISTS `asb_cat_articlecity`;
CREATE TABLE `asb_cat_articlecity` (
  `category` varchar(255) NOT NULL default '',
  UNIQUE KEY `category` (`category`)
) ; 

-- 
-- Dumping data for table `asb_cat_articlecity`
-- 

INSERT INTO `asb_cat_articlecity` (`category`) VALUES ('auto_and_trucks');
INSERT INTO `asb_cat_articlecity` (`category`) VALUES ('business_and_finance');
INSERT INTO `asb_cat_articlecity` (`category`) VALUES ('computers_and_internet');
INSERT INTO `asb_cat_articlecity` (`category`) VALUES ('family');
INSERT INTO `asb_cat_articlecity` (`category`) VALUES ('food_and_drink');
INSERT INTO `asb_cat_articlecity` (`category`) VALUES ('health');
INSERT INTO `asb_cat_articlecity` (`category`) VALUES ('home_improvement');
INSERT INTO `asb_cat_articlecity` (`category`) VALUES ('kids_and_teens');
INSERT INTO `asb_cat_articlecity` (`category`) VALUES ('legal');
INSERT INTO `asb_cat_articlecity` (`category`) VALUES ('marketing');
INSERT INTO `asb_cat_articlecity` (`category`) VALUES ('online_business');
INSERT INTO `asb_cat_articlecity` (`category`) VALUES ('parenting');
INSERT INTO `asb_cat_articlecity` (`category`) VALUES ('recreation_and_sports');
INSERT INTO `asb_cat_articlecity` (`category`) VALUES ('self_improvement_and_motivation');
INSERT INTO `asb_cat_articlecity` (`category`) VALUES ('site_promotion');
INSERT INTO `asb_cat_articlecity` (`category`) VALUES ('travel_and_leisure');
INSERT INTO `asb_cat_articlecity` (`category`) VALUES ('web_design_and_development');
INSERT INTO `asb_cat_articlecity` (`category`) VALUES ('women');
INSERT INTO `asb_cat_articlecity` (`category`) VALUES ('writing');

-- --------------------------------------------------------

-- 
-- Table structure for table `asb_cat_goarticles`
-- 

DROP TABLE IF EXISTS `asb_cat_goarticles`;
CREATE TABLE `asb_cat_goarticles` (
  `id` varchar(10) NOT NULL default '',
  `category` varchar(255) NOT NULL default '',
  UNIQUE KEY `id` (`id`)
) ; 

-- 
-- Dumping data for table `asb_cat_goarticles`
-- 

INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('1', 'Advertising');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('2', 'Advice');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('3', 'Affiliate_Programs');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('65', 'Autos');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('4', 'Awards');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('5', 'Business');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('66', 'Careers');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('6', 'CGI');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('7', 'Computers');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('67', 'Communication');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('8', 'Copywriting');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('9', 'CSS');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('10', 'DHTML');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('11', 'Direct_Mail');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('12', 'Domain_Names');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('13', 'EBooks');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('14', 'ECommerce');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('15', 'Education');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('16', 'Email');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('68', 'Entertainment');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('17', 'Environment');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('18', 'Family');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('19', 'Finance');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('75', 'Fitness');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('74', 'Food');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('20', 'Free');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('69', 'Gardening');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('21', 'Government');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('22', 'Health');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('23', 'Hobbies');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('24', 'Home_Business');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('25', 'Home_Repair');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('26', 'HTML');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('27', 'Humor');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('28', 'Internet');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('29', 'Javascript');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('30', 'Law');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('31', 'Link_Popularity');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('70', 'Management');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('32', 'Marketing');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('71', 'Marriage');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('33', 'Metaphysical');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('34', 'MLM');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('35', 'Motivational');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('36', 'Multimedia');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('37', 'Newsletters');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('38', 'Off_-_line_Promotion');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('39', 'Online_Promotion');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('40', 'Other');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('76', 'Pets');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('41', 'Politics');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('42', 'Psychology');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('72', 'Publishing');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('43', 'Religion');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('44', 'Sales');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('45', 'Scams');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('46', 'Science');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('47', 'SE_Optimization');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('48', 'SE_Positioning');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('49', 'SE_Tactics');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('50', 'Self_Help');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('51', 'Sexuality');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('52', 'Site Security');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('53', 'Social_Issues');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('54', 'Spam');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('55', 'Sports');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('56', 'Technology');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('57', 'Traffic_Analysis');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('58', 'Travel');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('59', 'Viral_Marketing');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('60', 'Web_Hosting');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('61', 'Web_Design');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('62', 'Webmasters');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('73', 'Weight_Loss');
INSERT INTO `asb_cat_goarticles` (`id`, `category`) VALUES ('64', 'Writing');

-- --------------------------------------------------------

-- 
-- Table structure for table `asb_search`
-- 

DROP TABLE IF EXISTS `asb_search`;
CREATE TABLE `asb_search` (
  `id` int(255) NOT NULL auto_increment,
  `total` int(5) NOT NULL default '0',
  `output_dir` varchar(255) NOT NULL default '',
  `cat_ac` varchar(255) NOT NULL default '',
  `cat_ga` varchar(255) NOT NULL default '',
  `article_temp` longtext NOT NULL,
  `index_temp` longtext NOT NULL,
  `index_size` int(5) NOT NULL default '0',
  `link_size` int(10) NOT NULL default '0',
  `filter` text NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` (`id`)
) AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `asb_search`
-- 

-- --------------------------------------------------------

-- 
-- Table structure for table `asb_sourcetags`
-- 

DROP TABLE IF EXISTS `asb_sourcetags`;
CREATE TABLE `asb_sourcetags` (
  `domain` varchar(50) NOT NULL default '',
  `title_o` varchar(100) NOT NULL default '',
  `title_c` varchar(100) NOT NULL default '',
  `text_o` varchar(100) NOT NULL default '',
  `text_c` varchar(100) NOT NULL default '',
  `author_o` varchar(100) NOT NULL default '',
  `author_c` varchar(100) NOT NULL default '',
  `resource_o` varchar(100) NOT NULL default '',
  `resource_c` varchar(100) NOT NULL default '',
  `article_o` varchar(100) NOT NULL default '',
  `article_c` varchar(100) NOT NULL default '',
  `index_total_o` varchar(100) NOT NULL default '',
  `index_total_c` varchar(100) NOT NULL default '',
  `index_list_o` varchar(100) NOT NULL default '',
  `index_list_c` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`domain`)
);

-- 
-- Dumping data for table `asb_sourcetags`
-- 

INSERT INTO `asb_sourcetags` (`domain`, `title_o`, `title_c`, `text_o`, `text_c`, `author_o`, `author_c`, `resource_o`, `resource_c`, `article_o`, `article_c`, `index_total_o`, `index_total_c`, `index_list_o`, `index_list_c`) VALUES ('articlecity.com', '<b class=titler>', '</b>', '</b>', '<table', '<b class=author>', '</b>', '<b>About The Author</b><br>', '<form action="http://www.articlecity.com', '<!---BEGIN-MARKER--->', '<!---END-MARKER--->', '<title>', '</title>', '<ol>', '</ol>');
INSERT INTO `asb_sourcetags` (`domain`, `title_o`, `title_c`, `text_o`, `text_c`, `author_o`, `author_c`, `resource_o`, `resource_c`, `article_o`, `article_c`, `index_total_o`, `index_total_c`, `index_list_o`, `index_list_c`) VALUES ('goarticles.com', '<div class="col_border" style="width: 586px; text-align: left"><h1>', '&nbsp;&nbsp;<em>', '</h1>', '<h1>About the Author</h1>', '&nbsp;&nbsp;<em> by', '</em>', '<h1>About the Author</h1>', '</div><br><br>', '<div class="col_border" style="width: 586px; text-align: left">', '<!-- Start Of Footer -->', 'there are', 'matching entries', '<input type="checkbox" name="C1" value="50662">', '<p><input name="uemail" type="text" value="Your email here">');
